<!DOCTYPE html>

<!--        Website made by Jorit Vásconez Gerlach           -->
<!-- Instagram: jorit.vasconezgerlach.de/profiles/instagram  -->
<!--   GitLab: jorit.vasconezgerlach.de/profiles/gitlab      -->
<!--  Twitter: jorit.vasconezgerlach.de/profiles/twitter     -->

<html lang="de-DE">

    <head>
    <!-- start of head -->

        <link rel="stylesheet" href="style.css">
        <link rel="icon" href="assets/favicon.png" sizes="64x64">

        <meta charset="utf-8">
        
        <title>JRT Playlists</title>

    <!-- start of head -->
    </head>

    <body>
    <!-- start of body -->

        <header>

            <div>
                <a href="#"><img src="assets/logo-rounded.png" class="header-logo"></a>
            </div>

            <nav class="header-nav-menu">
                <ul>
                    <li><a href="index.html" class="header-nav-links">Home</a></li>
                    <li><a href="contact.html" class="header-nav-links">Content</a></li>
                    <li><a href="merch.html" class="header-nav-links">Merch</a></li>
                    <li><a href="contact.html" class="header-nav-links">Contact</a></li>
                </ul>
            </nav>

            <a href="https://paypal.me/pools/c/8wiqszsNkU"><button class="header-button">donate some money</button></a>

        </header>

        <div id="landingpage">

            <div class="landingpage-text">

                <h1>JRT Playlists</h1>
                <p>official site</p>

                <a href="https://push.fm/fl/jrt-playlists-profiles"><button class="landingpage-button">visit porfile</button></a>

            </div>
            
        </div>

        <footer>

            <nav class="footer-nav-menu">
                <ul>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="footer-nav-links">Visit JRT Companies</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="link-instagram">Instagram</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="link-twitter">Twitter</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="link-newsletter">Our Newsletter</a></li>
                </ul>
            </nav>

            <nav class="footer-nav-menu">
                <ul>
                    <li><a href="mailto:contact.playlists@jrt-companies.com" class="footer-nav-links">Contact</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="footer-nav-links">Support</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="footer-nav-links">Write us an e-mail</a></li>
                    <li><a onclick="return confirm('Will be connected in a few days! Please use Contact for questions.');" class="footer-nav-links">Impressum</a></li>
                </ul>
            </nav>

        </footer>

    <!-- end of body -->
    </body>

</html>
